/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.tooltipster-content, .tooltipster-arrow {
	display: none;
}
#wt-cli-accept-all-btn {
	font-size: 1.1em;
	width: 100%;
	margin: 1em 0px 0px 0px !important;
	padding: 15px !important;
}
.cli-wrapper {
	font-size: 1.3em;
}
.cli-bar-message {
	font-size: 1.05em;
	text-align: justify;
}
.cli-bar-btn_container {
	text-align: center;
}
#wt-cli-accept-btn{ 
	position: absolute;
	top: 0;
	right: 0;
}
#cookie-law-info-bar {
	padding: 30px 20px 30px 20px !important;
}
.cta-home {
	margin-bottom: 15px;
}
.cta-home h2 {
	margin-bottom: 0px !important;
	display: inline !important;
}
.cta-home p {
	font-size: 50%;
	display: inline !important;
}

.portfolio-box .portfolio-box-title {
	font-weight: bold;
	color: black;
	font-size: 16px;
}
.portfolio-box .portfolio-box-category {
	font-weight: 600;
	color: var(--secondary-color);
}
.guida-alle-taglie .first-line, td:nth-child(1) {
	font-weight: bold;
}
.wpcf7-submit {
	margin-bottom: 0px !important;
}
.material-icons, .material-icons-outlined, .material-icons-round { 
	font-size: inherit;
}
#responsive-form{
	margin:0 auto;
  width:100%;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding-left: 5px;
	padding-right: 5px;
	width:100%;
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}
.column-half{
		width: 50%;
}
.ml15 {
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: 0.1em;
	
}
.ml15 .word {
  display: inline-block;
  line-height: 1em;
}
.accordion-inner{
	padding: 0;
}
.subtitle-prod{
	text-transform: lowercase;
	font-size: 12px;
	margin-top: -15px;
}
.policy-form{
	margin-top: -5%;
}
.box-text.text-center{
	padding-left: 0px;
	padding-right: 0px;
}
.icon-box-text h5 {
	color: var(--primary-color);
}





/*HEADER*/
#top-bar a {
	color: black !important;
}
.top-bar-links a {
	color: black !important;
}
.top-bar-links {
	font-size: 16px;
}
#top-bar-links a:hover{
	color: var(--secondary-color)
}
.header-top .social-icons .follow-icons{
	color: black !important;
}
.header-bottom {
	display: none;
}
.menu-mm-blog {
	color: var(--primary-color);
}
.header-nav-main {
	justify-content: center;
}
::-webkit-scrollbar {
	width: 5px;
}
::-webkit-scrollbar-track {
	background-color: white;
}
::-webkit-scrollbar-thumb {
	background-color: black;
}
.top-elements{
	color: var(--secondary-color);
	font-weight:bold;
	text-decoration:underline;
}
.top-elements:hover{
	text-decoration:none;
	color: var(--secondary-color);
}
#header-contact li a {
	color: var(--primary-color);
	font-size: 12px;
	padding-bottom: 5px;
}
#header-contact li span {
	width: 80%;
	margin-left: 15px;
}
.follow-icons a{
	color: black;
}
.icon-shopping-cart, .icon-shopping-bag, .icon-user, .icon-menu, .icon-search, .wishlist-icon{
	color: #000;
	font-size: 20px !important;
}
#main-menu .social-icons{
	color: var(--secondary-color);
}
.icon-angle-right {
	color: var(--primary-color);
}
.header-social-icons .social-icons a{
	color: black;
	font-size: 20px;
}
.toggle .icon-angle-down{
	color: #000;
}
.off-canvas .sidebar-menu {
	padding: 0px;
}
.sidebar-menu-tabs__tab.active{
	background-color: var(--secondary-color);
}
.sidebar-menu-tabs__tab-text{
	color: var(--primary-color);
}
.off-canvas:not(.off-canvas-center) .nav-vertical li>a{
	color: rgba(102,102,102,.85);
	font-size: 19px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.off-canvas-left.dark .mfp-content{
	background-color: white;
}
.nav > li > a {
	
}
.header-top div, .header-top span{
	color: #d9042b;
}
#top-bar span {
	color:white;
	font-weight: bold;
}
.featured-title .page-title-inner {
	padding-top: 100px;
	padding-bottom: 50px;
}
.mega-menu-blog .post-item .box-push:hover{
	color: var(--primary-color);
}
.sub-megamenu{
	font-weight: 600;
	font-size: 19px;
}
.sub-megamenu span:hover{
	color: var(--secondary-color);
}
.mobile-sidebar li a {
	color: var(--secondary-color);
}
.mobile-sidebar li a:hover {
	color: var(--secondary-color);
}



/*BODY*/
body{
	overflow:hidden;
	line-height: normal;
}
h1,h2,h3,h4,h5,h6, .heading-font{
	line-height: normal;
}
.faq-bold span{
	font-weight: bold;
}
.entry-content{
	padding-top: 0;
}
.justify-content, .justify-content-section p, .entry-content {
	text-align: justify;
}



/*FOOTER*/
.grecaptcha-badge{
	visibility: collapse !important;  
}
.absolute-footer{
	display: none;
}
.payment-icons .payment-icon{
	background-color: #fffa;
}
.leads-butt input[type='submit']:not(.is-form){
	background-color: #000;
}
.wpcf7-submit, #place_order{
	width: 100%;
	height: 50px;
}
.wpcf7-response-output{
	background-color: white;
	margin: 0px !important;
}
.accordion-title {
	padding: 15px 5px 10px 5%;
}
.footer-according .accordion-title .toggle{
	left: 85%;
}
.footer-according-panel .accordion-title {
	font-weight: 600;
	font-family: 'Cormorant Garamond', sans-serif;
}
.footer-according-panel .accordion-title.active span{
	color: #000;
}
.footer-according .accordion-inner a::before {
  font-weight: bold;
  color: #000;
  content: "\e65f \00a0\00a0\00a0" !important;
	font-family: 'Material Icons' !important;
	font-weight: normal;
	font-style: normal;
	letter-spacing: normal;
	text-transform: none;
	display: inline-block;
	white-space: nowrap;
	word-wrap: normal;
	direction: ltr;
	-webkit-font-feature-settings: 'liga';
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.text-manage-consent-footer a{
	cursor: pointer !important;
	color: #000 !important;
	border-bottom: 0px !important;
}
.text-manage-consent-footer a:hover{
	color: #000 !important;
}
#footer a{
	color: 000;
}
#footer a:hover{
	color: #000;
}
.footer-ux .bullet-arrow a{
	color: #000;
}
.footer-ux .bullet-arrow a:hover{
	color: black;
}



/*WOOCOMMERCE*/
.shop-container .small-columns-1 > div:nth-of-type(3n+0), .shop-container .small-columns-1 > div:nth-of-type(3n+2) {
	max-width: 50%;
}
.category-filtering, .woocommerce-ordering {
	transform: scale(0.75);
	margin: 0px !important;
	padding: 0px !important;
}
.single_add_to_wishlist span, .yith-wcwl-wishlistexistsbrowse a {
	color: #e30000;
}
.badge-inner {
	background-color: #e30000 !important;
  box-shadow: -3px 2px 5px rgba(0,0,0,.3);
	border-bottom-right-radius: 25px;
}
.qty {
	text-transform: uppercase;
	font-size: 12px;
}
.product-section {
	border-top: 0px;
}
.product-page-accordian .accordion-inner p, .product-page-accordian .accordion-inner table {
	margin-top: 20px;
}
.product-page-accordian .accordion-title .toggle{
	left: 85%;
}
.col-custom-product .single_add_to_cart_button {
		margin-bottom: 0px !important;
		width: 100%;
}
.call-button {
	margin-bottom: 0px;
	margin-top: 20px;
	width: 100%;
	text-transform: uppercase;
	align-content: center;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
.col-custom-product .yith-wcwl-add-button {
	padding-top: 20px;
}
.col-custom-product .yith-wcwl-add-button a {
		color: var(--secondary-color);
}
.wc-proceed-to-checkout a{
	font-size: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.wpcf7-form {
	margin-bottom: 0px;
}
.flex-grow p, .wpcf7-form , .invalid {
	font-weight: bold;
	margin-bottom: 10px;
}
.yith-wcwl-wishlistexistsbrowse, .yith-wcwl-add-button {
	margin-bottom: 20px;
}
.col-custom-product .woocommerce-breadcrumb, .col-custom-product .is-divider {
	display: none;
}
.select2-container .selection .select2-selection--multiple {
	padding: 0px !important;
}
.product_meta span{
	border: 0px;
}
.wishlist-icon .icon-heart-o, .wishlist-icon .is-outline{
	color: #b20000 !important;
	font-size: 15px;
}
.wishlist-items-wrapper .remove {
	color: #b20000 !important;
}
.box-blog-post .image-cover, .entry-image img {
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px;
}
.product-category .box-image {
	border-radius: 25px;
}
.woocommerce-mini-cart__buttons a{
	padding: 0 !important;
}
.woocommerce-table--order-details, .woocommerce-customer-details--phone{
	margin-bottom: 0;
}
.form-row-three {
	max-width: 31% !important;
	margin-right: 2% !important;
	display: inline-table;
}
.price {
	margin-bottom: 5px !important;
}
.date-loop {
	background-color: red;
	color: white;
	font-weight: bold;
	padding: 2px;
}
.woo-slg-social-container legend{
	font-weight: 400;
}
.woo-slg-social-container{
	text-align: center;
}
.woo-slg-social-container .woo-slg-social-btn {
	min-width: 45% !important;
}
.woocommerce-LoopProduct-link, .woocommerce-loop-product__link, .woocommerce-LoopProduct-link, .woocommerce-loop-product__link:hover {
	color: #000000;	
}
.product-short-description, .product-footer {
	text-align: justify;
}
.widget_price_filter .ui-slider .ui-slider-range, .widget_price_filter .ui-slider .ui-slider-handle {
	background-color: var(--secondary-color);
}
.widget_price_filter .price_slider_amount .button {
	background-color: var(--primary-color);
}
.category-filter-row a {
	background-color: var(--secondary-color);
	color: white;
	padding: 10px 15px 10px 15px;
	border-radius: 10px;
}
.woocommerce-info p{
	text-align: left !important;
}
.ecommerce {
	font-size: 13px;
}
.ecommerce .hours-enf {
	color: var(--secondary-color);
	font-weight: 500;
}
.ecommerce .date-enf{
	color: black;
	text-decoration: underline;
	font-weight: 500;
}
.amount-left-free-shipping {
	margin: 5% 0% 5% 0%;
	color: white;
	background-color: #f54337;
	padding: 10px;
	font-size: 17px;
}
.woocommerce-message {
	line-height: 0.9;
}
.yith_wcwl_wishlist_update{
	display: none;
}
.variations .label {
	background-color: white;
}
.woocommerce-variation-price {
	font-size: 20px;
}
.woocommerce-product-attributes th, .woocommerce-product-attributes td{
	color: inherit;
	font-weight: 500;
	padding: 0px;
	margin: 0px;
}
.woocommerce-product-attributes td{
	font-style: oblique;
}
.checkout-sidebar{
	overflow:hidden;
}
.pswp__caption__center{
	display: none;
}
.woocommerce-widget-layered-nav-dropdown__submit {
	color: white;
	width: 100%;
	margin-top: 5%;
}
.woocommerce-Price-amount{
	margin-left: .3em;
}
.woocommerce-LoopProduct-link ,.woocommerce-loop-product__link {
	text-transform: uppercase;
	font-weight: 500;
}
.menu-faq{
	font-weight: bold;
	margin-bottom: 50px;
}
.menu-faq a::before {
  font-weight: bold;
  color: var(--secondary-color);
  content: "\27f6 \00a0\00a0\00a0 ";
}
.product-categories a{
	color: var(--primary-color) !important;
}



/*RESPONSIVE*/
@media (max-width: 560px)  {
	.nav>li>a>i.icon-menu{
		font-size: 30px;
	}
	.nav>li>a>i{
		font-size: 25px;
	}
}

@media (max-width: 480px)  {
	.off-canvas-right .mfp-content, .off-canvas-left .mfp-content{
	width: 87%;
	}
	.single_add_to_cart_button {
		padding: 2px 10px 2px 10px;
		max-width: 100%;
	}
	.quantity+.button{
		font-size: 0.9em;
	}
	.button-continue-shopping{
		padding: 10px 7px 10px 7px;
	}
}


:root {
	/* Typography */
		--heading-font: 'cormorant garamond,Helvetica,Arial,sans-serif';
		--body-font: 'raleway,Helvetica,Arial,sans-serif';
    --headings-weight: 600;
    --headings-case: normal;
    --headings-spacing: normal;
    /* Colors */
    --primary-color: #1d1d1b;
    --secondary-color: #aa8a00;
    --success-color: #7a9c59;
    --alert-color: #b20000;
    --section-background-color: #f6f6f6;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}